Subject: Re: strange network slowness in 2.6 unless pingflooding

From: Arnaldo Carvalho de Melo <[email-masked]>
Date: Mon, 27 Sep 2004 17:37:58 -0300

CaT wrote:
> Hi,
> 
> This is still happening. I ran the same set of tests on a totally
> different network, with my xircom  realport ethernet card (tulip
> driver - 16bit) and from linux to linux and windows to linux. Scrolling
> through a message in mutt eventually slows down and if I lift my finger
> off the enter key whilst it's slow the scrolling keeps going, as if it
> was all bufferd. If I do a pingflood (ping -f) from a machine to my
> laptop it's all fine.
> 
> I am also now running 2.6.9-rc1-mm4.
> 

Have you tried FAQ:

echo 0 > /proc/sys/net/ipv4/tcp_window_scaling

- Arnaldo